/* CSS Document */
@charset "utf-8";
html{color:#000;  background:#FFF;}
body,div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td
{margin:0;padding:0; }
table{border-collapse:collapse;border-spacing:0;}
p,ul,li,,a,img{margin:0;padding:0;}
fieldset,img{border:0;}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
li,dd{list-style:none outside none; overflow:hidden;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
input,textarea,select{*font-size:100%;}
legend{color:#000;}
a{ color: #333; text-decoration:none;}
a:hover{color:#006eab;text-decoration: none;}
img:hover {filter: alpha(opacity=80);opacity: 0.8;}
a:hover { text-decoration: none;}
a:focus { filter: alpha(opacity=80);opacity: 0.8;}
body {MARGIN:0;PADDING: 0px; font-size:16px; font-family:"微软雅黑";   }
.flaot_l{ float:left}
.flaot_r{ float:right}
img{border:0px;}
.more{ float:right;}
.more a,.more a:hover{color:#939393;}
.blank10{ height:10px; clear:both;}
.blank20{ height:20px; clear:both;}
.ml10{ margin-left:10px;_margin-left:8px;}
.ml20{ margin-left:16px;}
.allwith{ width:1200px; margin:0 auto;}
#header{font-size:14px;}
.header{ width:1200px; height:120px; top:0; }
.heale{ width:58%;padding:20px  0 0 20px;  float:left;}
.healelg{ width:53%; height:76px; float:left;}
.healetxt{ width:35%; height:76px; float:left;}
.healetxt span{width:100%;float:left; color:#F00; }
.hearit{width:100%; padding:10px 20px 0  0 ;height:25px; line-height:25px}
.hearit span{ padding:0 3px;}
.hearit a{ color:#333;}
.heari{ width:40%; float:right;}
.heaico{width:25%;float: right;}
.healon{ margin:0 2px;}
.hearis{width:100%;height:36px; padding-top:10px;}
.hearis span{width:100%; float:left; padding-top:5px; font-size:12px; color:#999;}
.hearis span a{color:#999;}
/* 搜索框样式 */
.search-box{ float: right;width: 100%; margin-top:5px;}
.jsnr{ display: block; padding-left:1%; width: 75%; height: 32px;background-color: #fff;border: 1px solid #7fb1f0;color: #333; font-size: 14px;line-height: 34px;}
.search-icon{ background:url(mb61-icon-search.png) no-repeat; width:86px; height: 34px; border: 1px solid #7fb1f0;}
/* 搜索框end */
#nav{ background:#006eab; height: 46px; }
.nav {width:1200px;height: 46px;font-size:20px;padding:0 20px;background-color: #006eab;}
.nav li {float: left; width:12.5%;height: 46px; text-align: center; line-height: 46px;}
.nav li a { color: #fff;}
.nav li:hover { background:#0d85c7;}
.links {height: 50px;padding:0 20px; line-height: 49px; background-color: #d1d1d1;font-size: 14px; text-align: center;}
.links select {width: 23%; height: 30px; margin-right: 10px; padding-left: 10px;border-radius: 6px;font-size: 14px; border: none; color: #666;}
.foot{ overflow:hidden; font-size:0.9em}
.foottxt{ width:50%; float:left;} 
.foottxt p { width:100%; line-height:30px;font-style: normal; text-align:left;color:#000; white-space: pre-wrap;}
.fotna a{ color:#006eab}
.fotna li{ margin:0 5px; float:left;}
.tubiao{ width:45%; float:right;}
.tubiao li{width:21%;  height:110px;text-align:center; float:right;  margin:0 2%;}
.erwm{ width:100%;height:74px;}
.erwtx{ width:100%; height:25px; }
#content{ background-color: #f2f1f1;}
.content{ background:#FFF;min-height:400px; height:auto; border:1px solid #e8e8e8; border-top:none; overflow:hidden; padding:20px; }
.top_sdiv_gou { float:left;color:#ccc;text-align: center;}
.kus{height: 30px; margin:0 8px;line-height:30px;}
.top_sdiv_gou a {text-decoration:none;color:#929292;}
.likd{ width:18%; margin:0 1%; height:30px; background:#eeeeee; margin-top:10px; line-height:30px;}
.win {width:100%;display: none;text-align: center;font-size: 16px;padding-bottom:20px;overflow:hidden;}
.zxjt{width:98%; padding:0 1%; height:11px;top:0; position:absolute; z-index:99; float:left;}
.zxjt img:hover{ filter: alpha(opacity=100);opacity: 1;}
.zxcon{width:98%;padding:1%; margin:0 auto;float:left;box-shadow:0px 0px 8px #7d7d7d;position:absolute;top:15px; z-index:9; border: 1px solid #006eab;
background-color: #ffffff;overflow:hidden;}
.divtitle { padding:10px; color:#F00;text-align: left;clear: both;}
.divtitle a{ color:#F00;}
.identitytitle {padding:0 10px;}
.identitytitle div {width:15.4%;height:30px;text-align: left; display:block; padding:5px;float: left;}
.men{ float:left; padding-top:30px;}
.ncon{ width:1200px;  margin-top:80px; position: absolute; z-index:9999}
.cun_menu{ width:20%;margin-top:20px;overflow: hidden; float:left; border-right:1px solid #CCC;}
.cun_menu ul {width:90%; margin:0 5% }
.cun_menu li {width:50%;height: 45px;cursor:pointer; text-align:left;float: left;font-size:1em;line-height: 45px;color: #000;}
.cun_menu li.hover {color: #F00;font-size:1em;font-weight: bold;}
.cun_content{ width:77%; float:left; padding-left:2%;}
.cuncontent ul {padding-top:16px;display: none;overflow: hidden;}
.cuncontent ul.block {display: block;}
.cunlist li{ width:12%; height:40px; float:left; line-height:40px; text-align:left;}
.linmen{width:1200px; float:left;}
.lincon{ width:1200px;float:left; margin-top:34px;position: absolute; z-index:9999}
.linwin{width:100%;display: none;text-align: center;font-size: 16px;padding-bottom:20px;overflow:hidden;}
.zxjta{width:100%; height:11px;top:-12px; position:absolute; z-index:99; float:left;}
.zxjta img:hover{ filter: alpha(opacity=100);opacity: 1;}
.zxcona{width:100%;float:left;position:absolute;top:17px; height:110px; z-index:9; border: 1px solid #006eab;
background-color: #ffffff;overflow:hidden;}
.identitytitleb {padding:0 10px;overflow-y: scroll;height:110px;}
.identitytitleb div { width:14.2%;float:left;height: 30px;text-align: left;}
.yytopt{ width:40%; float:right; text-align:left; color:#006eab; font-size:2.5em;}

